KBRUCH(1)

NAME
kbruch - Impara a calcolare con le frazioni

SYNOPSIS

kbruch [Opzioni generiche di KDE] [Opzioni generiche di Qt]

DESCRIZIONE

KBruch è un piccolo programma per esercitarti a calcolare con le frazioni. A questo scopo vi sono diversi esercizi. Il programma controlla che i dati inseriti siano corretti e risponde di conseguenza.

VEDI ANCHE

La documentazione utente più dettagliata è disponibile da help:/kbruch (inserisci questo come URL in Konqueror, o esegui khelpcenter help:/kbruch).

Ulteriori informazioni sono disponibili sul sito web di kde-edu: http://edu.kde.org/kbruch/

AUTORI

KBruch è stato scritto da Sebastian Stein <seb.kde@hpfsc.de>

AUTHOR
Lauri Watts.